{% extends 'index.html'%}

{% block title %} <title>Description View</title> {% endblock %}
{% block content1 %}

<div class="description-body">
    <div class="wrapper-desc">
        <div class="wrapp-text">
            <div class="form-outline">
                <label class="form-label" for="textAreaExample1" id="descriere">Descriere</label>
                <hr>
                <textarea class="form-control" id="textAreaExample1" rows="4" readonly>{{link.description}}</textarea>
            </div>
        </div>
    </div>
    <div class="bottom-desc">
        <a href="{% url 'interests-view' pk=link.topic.id %}">
            <button type="button" class="btn btn-secondary">Back</button>
        </a>
    </div>
</div>










{% endblock %}